Đang tải dữ liệu ...
Trang chủ

Google cảnh báo các lỗ hổng chưa được vá của Adobe Reader

Các nhà nghiên cứu bảo mật của Google cho rằng Adobe đã chậm sửa chữa 46 lỗ hổng bảo mật được họ đưa ra trước đó và khuyên người dùng không nên sử dụng Adobe Reader cho tới khi được hãng này tung ra bản vá.

Hai kĩ sư của Google có tên Mateusz Jurczyk và Gynvael Coldwind đã cảnh báo người dùng sau khi phát hiện có tới 46 lỗ hổng trong Adobe Reader vào tháng 6 vừa qua.

Đặc biệt, Jurczyk và Coldwind đã công bố 16 lỗ hổng quan trọng trong Windows và Mac OS X mà hacker có thể khai thác.

Các chính sách của Google quy định rằng nếu trong vòng 60 ngày sau khi báo lỗi mà nhà cung cấp không tung ra các bản vá thì họ sẽ cảnh báo rộng rãi. Tuy nhiên, chính Adobe cũng đã xác nhận rằng họ chưa có kế hoạch phát hành thêm bản cập nhật trước 27/9, vì vậy Google đã khuyên người dùng nên tránh xa Adobe Reader nếu họ không chịu tung ra các bản vá.

Ngoài ra, 2 kĩ sư này cũng khuyến cáo người dùng Windows rằng họ nên nâng cấp Adobe Reader phiên bản 9.x trở lên và sử dụng tính năng sandbox để tránh bị hacker khai thác qua lỗ hổng này. Tuy nhiên, tính năng sandbox vẫn chưa có trên phiên bản Adobe Reader mới nhất dành cho OS X và Linux.

TheoPC World

Các tin mới hơn:
Các tin cũ hơn:
Total load time (116.118.48.94) : 0.08211s